.user-login-registration {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin: 20px;
}

.user-login-registration .container {
    width: 100%;
    text-align: center;
}

.divider {
    width: 2px;
    background-color: var(--primary);
    margin: 30px 30px 20px 30px;
}